Subject: Re: bug#75676: Request for merging "gnome-team" branch

From: Andreas Enge <[email-masked]>
Date: Fri, 28 Feb 2025 23:46:48 +0100

Hello Liliana,

Am Fri, Feb 28, 2025 at 09:04:44PM +0100 schrieb Liliana Marie Prikler:
> I do need a rebase

you may already be aware of it, but I am just understanding that
   https://data.qa.guix.gnu.org/repository/1/branch/master
has a list of commits on master handled by the data service.
You may want to choose the upmost commit that has a green tick
for rebasing.

Andreas